<a class="col-lg-3 btn btn-default" ng-href="/#!/addtx"><img class="col-lg-12" src="images/add.png"></a>
</div>
<div class="col-lg-3 col-md-4" ng-repeat="item in items">
  <div class="panel panel-default">
    <div class="panel-heading">{{item['num'][0]['_text']}}</div>
    <div class="panel-body">
      id : {{item['id'][0]['_text']}}<br>
      montant : {{item['montant'][0]['_text']}}<br>
      date : {{item['date'][0]['_text']}}<br>
      <a ng-href="/#!/tx/{{item['num'][0]['_text']}}">plus...</a>
    </div>
  </div>
</div>



